[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1063.wml



杉山です。

security/2006/dsa-1063.wml の日本語訳版を debian-users:46561 の
かねこさん訳を参考に作業しました。査読と登録をお願いします。
(原文: http://www.debian.org/security/2006/dsa-1063.en.html)

# dsa-1064.wml,dsa-1066.wml,dsa-1068.wml の日本語訳版でまた
# やってしまいました。「これらの問題は近く修正される予定です」
# は "この問題は〜" でした……orz

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.2"
<define-tag description>入力に対するサニタイジングの欠落</define-tag>
<define-tag moreinfo>
<p>ウェブベースのグループウェアシステム phpgroupware の一部である FUD
フォーラムの Avatar アップロード機能において、
アップロードされたファイルの検証が不十分なために、
注入したウェブスクリプトコードを実行される可能性があることが発見されました。</p>

<p>前安定版ディストリビューション (oldstable、コードネーム woody)
では、この問題はバージョン 0.9.14-0.RC3.2.woody6 で修正されています。</p>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、この問題はバージョン 0.9.16.005-3.sarge5 で修正されています。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、この問題はバージョン 0.9.16.009-1 で修正されています。</p>

<p>phpgroupware パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1063.data"